<div class="escort-list">

	<!--<div class="top-info">
		<a href="<?= $this->getLink('home') ?>" class="url">Escort Directory</a>
		<p class="sep"></p>
		<a href="<?= $this->getLink('navigation-link', array('top_category' => $this->p_top_category, 'country_slug' => $this->escort->country_slug, 'country_id' => $this->escort->country_id)) ?>" class="url"><?= __('escorts') ?> <?= $this->escort->country ?></a>
		<p class="sep"></p>
		<a href="<?= $this->getLink('navigation-link', array('top_category' => $this->p_top_category, 'city_slug' => $this->escort->city_slug, 'city_id' => $this->escort->city_id)) ?>" class="url"><?= __('escorts') ?> <?= $this->escort->city ?></a>

		<? if( $this->escort->agency_name ): ?>
			<p class="sep"></p>
			<a href="<?= $this->getLink('agency-profile', array('agency_slug' => $this->escort->agency_slug, 'agency_id' => $this->escort->agency_id)) ?>" class="url"><?= $this->escort->agency_name ?></a>
			<p class="sep"></p>
			<p class="name an"><a class="view-profile" href="<?= $this->getLink('profile', array('showname' => $this->escort->showname, 'escort_id' => $this->escort->id)) ?>"><?= $this->escort->showname ?></a> <? if($this->escort->age): ?><span class="age">(<?= $this->escort->age ?>)</span><? endif; ?></p>
		<? else: ?>
			<p class="sep"></p>
			<p class="name an"><a class="view-profile" href="<?= $this->getLink('profile', array('showname' => $this->escort->showname, 'escort_id' => $this->escort->id)) ?>"><?= $this->escort->showname ?></a> <? if($this->escort->age): ?><span class="age">(<?= $this->escort->age ?>)</span><? endif; ?></p>
		<? endif; ?>
<? /*
		<? if( $this->escort->agency_name ): ?>
			<p class="name"><?= $this->escort->agency_name ?></p>
			<p class="sep"></p>
			<p class="showname">
				<span><?= $this->escort->showname ?> <? if($this->escort->age): ?>(<?= $this->escort->age ?>)<? endif; ?></span> - <?= $this->escort->city ?>, <?= $this->escort->country ?>
			</p>
		<? else: ?>
			<p class="name"><?= $this->escort->showname ?> <? if($this->escort->age): ?><span class="age">(<?= $this->escort->age ?>)</span><? endif; ?></p>
			<p class="sep"></p>
			<p class="geo">
				<?= $this->escort->city ?>, <?= $this->escort->country ?>
			</p>
		<? endif; ?>*/ ?>

		<? /*
		<? if ( $this->escort->getIsNowOpen() ): ?>
			<p class="open"></p>
		<? else: ?>
			<p class="closed"></p>
		<? endif; ?>*/ ?>

		<? if( $this->filtered_phone ): ?>
			<p class="sep"></p>
			<p class="phone"><img src="/index/phone-img?escort_id=<?= $this->escort->id ?>&fs=14&w=180&h=17&v=17&c=50,55,59" width="180" height="17" alt="Phone" /><? $this->filtered_phone ?></p>
		<? endif; ?>
	</div>-->

	<div class="escort-list-inner">
		<div class="image <?= ($this->escort->is_vip) ? 'golden' : '' ?>"><!-- rel="lightbox-atomium" <?//= $this->escort->getMainPhoto()->getUrl('orig') ?> -->
			<a href="<?= $this->getLink('profile', array('showname' => $this->escort->showname, 'escort_id' => $this->escort->id)) ?>" class="view-profile">
				<img src="<?= $this->escort->getMainPhoto()->getUrl($this->thumb_size) ?>" width="190" height="190" alt="<?= $this->escort->showname ?>" />
			</a>

			<? if ( $this->escort->is_new ): ?>
				<div class="sticker-new-small"></div>
				<div class="sticker-new-small-date">
					<img alt="" width="75" height="15" src="<?= $this->lang() != 'en' ? '/' . $this->lang() : '' ?>/index/list-date-img?date=<?= ($this->escort->date_activated) ? $this->escort->date_activated : $this->escort->date_registered ?>" />
				</div>
			<? elseif ( $this->current_sort == 'newest' ): ?>
				<div class="sticker-new-small-date p-left">
					<img alt="" width="75" height="15" src="<?= $this->lang() != 'en' ? '/' . $this->lang() : '' ?>/index/list-date-img?date=<?= ($this->escort->date_activated) ? $this->escort->date_activated : $this->escort->date_registered ?>" />
				</div>
			<? endif ?>

			<?/*<? if ( $this->escort->is_new ): ?>
				<div class="sticker-new"></div>
			<? endif ?>*/?>

			<? if ( $this->escort->is_vip ): ?>
				<div class="sticker-vip-list"></div>
			<? endif ?>
			
			<? if ( $this->escort->is_pornstar ): ?>
				<div class="pornstar list"></div>
			<? endif ?>

			<? if (in_array($this->escort->id, $this->watched_escorts)): ?>
				<div class="watched-list">
					<img src="<?= _st('watched-s-' . $this->lang() . '.png') ?>" height="17" alt="" />
				</div>
			<? endif; ?>
				
			<? if ( $this->escort->last_hand_verification_date ): ?>
				<?/*
				<div class="hand-verified-icon list">
					<div class='hand-verified-mask'></div>
					<div class="tip none">
						<img src="<?= _st('pr/verimg_' . $this->lang() . '.png') ?>" width="154" height="50" alt="" />
					</div>
				</div>
				*/?>
				<div class="hand-verified-icon-s list">
					<div class="tip none">
						<img src="<?= _st('pr/verimg_' . $this->lang() . '.png') ?>" width="154" height="50" alt="" />
					</div>
				</div>
			<? endif; ?>

			<? if ( $this->escort->is_login && $this->escort->allow_show_online ): ?>		
				<div class="online-now-icon-list"></div>
			<? endif; ?>

			<? if ($this->escort->verified_status == Model_Escorts::VERIFIED_STATUS_VERIFIED): ?>
				<div class="real-pics-icon list">
					<div class="tip none">
						<img src="<?= _st('pr/100_verify_tip_' . $this->lang() . '.png') ?>" width="97" height="39" alt="" />
					</div>
				</div>
			<? endif; ?>
				
			<? if ( $this->escort->is_premium && ! $this->escort->is_vip ): ?>
				<div class="sticker-premium"></div>
			<? endif; ?>

			<? if ( $this->escort->is_suspicious ): ?>
				<? if ( $this->escort->is_suspicious == 1 ): ?>
					<div class="sticker-susp"></div>
				<? elseif ($this->escort->is_suspicious == 2): ?>
					<div class="investigate"></div>
				<? endif; ?>
			<? endif; ?>

			<? if ( $this->p_top_category == 'upcomingtours' || $this->p_top_category == 'citytours' ): ?>
				<? if( $this->escort->tour_date_from ): ?>
				<div class="sticker-tour-list an"><p><?= __('on_tour_in') ?> <span><?= $this->escort->tour_city ?></span>, (<?= date('dM', strtotime($this->escort->tour_date_from)) ?>-<?= date('dM', strtotime($this->escort->tour_date_to)) ?>)</p></div>
				<? endif; ?>
			<? elseif( $this->escort->is_tour ): ?>
				<div class="sticker-tour-list an"><p><?= __('on_tour_in') ?> <span><?= $this->escort->tour_city ?></span>, (<?= date('dM', strtotime($this->escort->tour_date_from)) ?>-<?= date('dM', strtotime($this->escort->tour_date_to)) ?>)</p></div>
			<? endif; ?>
			
			<? if(isset($this->escorts_video[$this->escort->id])):
				$cur_escort = $this->escorts_video[$this->escort->id]; ?>
				<div onclick="AjaxEscortListVideo('<?= $this->escort->id ?>','<?= $cur_escort->video_id ?>','<?=$cur_escort->photo ?>','<?=$cur_escort->width ?>-<?=$cur_escort->height?>')" class="list_video_btn" ><?= __('Watch_My_Video') ?></div>
			<? endif; ?>	
		</div>

		<div class="info">
            <h2>
                <span class="escort-showname"><?= $this->escort->showname ?></span>
                <? if( strlen($this->escort->date_last_modified) ): ?>
                    <? if ( $this->lang() == 'en' ): ?>
                        <p class="date-modified no-icon-list"><img src="<?= _st('list/icon_list_last_modified.png') ?>" width="96" height="14" /> : <?= date("d.m.Y", strtotime($this->escort->date_last_modified)) ?></p>
                    <? else: ?>
                        <p class="date-modified"><?= __('last_modified') ?> : <?= date("d.m.Y", strtotime($this->escort->date_last_modified)) ?></p>
                    <? endif; ?>
                <? endif; ?>
            </h2>

            <div class="about">
				<? if ( $this->lang() == 'en' ): ?>
					<span class="label no-icon-list"><img src="<?= _st('list/icon_list_about_me.png') ?>" width="85" height="16" /></span>
				<? else: ?>
					<span class="label an"><?= __('about_me') ?></span>
				<? endif; ?>

				<? if ( strlen($this->escort->about) ): ?>
<!--					<p class="text">--><?//= _shorten(strip_tags($this->escort->about), 450) ?><!--</p>-->
					<p class="text"><?= mb_convert_encoding(substr( strip_tags($this->escort->about), 0, 450 ), "UTF-8" ) ?><?=( strlen( strip_tags($this->escort->about) ) > 450 ) ? '...' : ''?></p>
				<? else: ?>
					<p class="text">...</p>
				<? endif; ?>
			</div>
            <div class="escort-footer">
                <span class="geo"><?= $this->escort->city ?>, <?= $this->escort->country ?></span>
                <a href="<?= $this->getLink('profile', array('showname' => $this->escort->showname, 'escort_id' => $this->escort->id)) ?>" id="profile-<?= $this->escort->id ?>" rel="<?= $this->escort->id ?>" class="view-profile list-view-profile"></a>
            </div>

			<!--<div class="contact">
				<? if ( $this->lang() == 'en' ): ?>
					<span class="label no-icon-list"><img src="<?= _st('list/icon_list_contacts.png') ?>" width="74" height="14" /></span>
				<? else: ?>
					<span class="label an"><?= __('contact') ?></span>
				<? endif; ?>

				<ul>
					<li>
						<? if ( $this->lang() == 'en' ): ?>
							<p class="lbl no-icon"><img src="<?= _st('list/icon_list_base_city.png') ?>" width="67" height="11" /></p>
						<? else: ?>
							<p class="lbl"><?= __('base_city') ?>:</p>
						<? endif; ?>

						<p class="value city"><?= $this->escort->city ?></p></li>
					
					<? if ( $this->filtered_phone ): ?>
					<li>
						<? if ( $this->lang() == 'en' ): ?>
							<p class="lbl no-icon"><img class="nm" src="<?= _st('list/icon_list_phone.png') ?>" width="54" height="9" /></p>
						<? else: ?>
							<p class="lbl"><?= __('phone') ?>:</p>
						<? endif; ?>

						<p class="value"><img src="/index/phone-img?escort_id=<?= $this->escort->id ?>&fs=12&w=180&h=17&v=15&c=50,55,59" width="180" height="17" alt="Phone" /><? $this->filtered_phone ?></p></li>
					<? endif; ?>
					<? if ( $this->escort->phone_instr || $this->escort->phone_instr_no_withheld): ?>
						<?
						$phone_instr = array(
							'1' => 'sms_and_call',
							'2' => 'sms_only',
							'3' => 'no_sms'
						);

						$instr = '';
						$instr_img = "";
						$instr_img_no_w = "";

						if ( $this->escort->phone_instr ) {
							$instr = __($phone_instr[$this->escort->phone_instr]);
							$instr_img = $phone_instr[$this->escort->phone_instr];
						}

						if ( $this->escort->phone_instr_no_withheld ) {
							$instr .= ", " . __('phone_instr_no_withheld');
							$instr_img_no_w = "no_withheld";
						}
						?>
						<li>
							<? if ( $this->lang() == 'en' ): ?>
								<p class="lbl no-icon"><img class="nm" src="<?= _st('list/icon_list_phone_instr.png') ?>" width="121" height="9" /></p>
								<p class="value">
									<? if($instr_img): ?>
									<img class="nm" src="<?= _st('list/icon_phone_instr_' . $instr_img . '.png') ?>" />
									<? endif; ?>
									<? if($instr_img_no_w): ?>
										<?= ($instr_img) ? ', ' : '' ?><img class="nm" src="<?= _st('list/icon_phone_instr_' . $instr_img_no_w . '.png') ?>" width="123" height="10" />
									<? endif; ?>
								</p>
							<? else: ?>
								<p class="lbl"><?= __('phone_instructions') ?>:</p>
								<p class="value"><?= $instr ?></p>
							<? endif; ?>							
						</li>
					<? endif; ?>

					<? if ( $this->escort->email ): ?>
					<li>
						<? if ( $this->lang() == 'en' ): ?>
							<p class="lbl no-icon"><img class="nm" src="<?= _st('list/icon_list_email.png') ?>" width="54" height="9" /></p>
						<? else: ?>
							<p class="lbl"><?= __('email') ?>:</p>
						<? endif; ?>

						<p class="value">
							<a href="#" onclick="return Popup.ContactTo($(this).getParent(), <?= $this->escort->id ?>, 'e', 150)">
								<img src='<?= _st('icon_write_me_small.png') ?>' alt='<?= __('contact_me') ?>' />
							</a>
						</p>
					</li>
					<? endif; ?>
				</ul>
			</div>-->
		</div>

		<div class="clear"></div>
	</div>
</div>